### Hierarchy

- Error
  - InvalidCallbackError

## Index

### Constructors

- constructor

### Properties

- name
- Error
- message
- name
- stack

## Constructors

### constructor

- new InvalidCallbackError(): InvalidCallbackError

- - Defined in helper/errors.ts:244

  #### Returns InvalidCallbackError

## Properties

### name

name: string = "InvalidCallbackError"

- Defined in helper/errors.ts:244

### Static Error

Error: ErrorConstructor

- Defined in /home/qydev/workspace/chainstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:896

### Static message

message: string

Inherited from Error.message

- Defined in /home/qydev/workspace/chainstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:886

### Static name

name: string

Inherited from Error.name

- Defined in /home/qydev/workspace/chainstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:885

### Static Optional stack

stack: string

Inherited from Error.stack

Overrides Error.stack

- Defined in /home/qydev/workspace/chainstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:887

Generated using TypeDoc